


<!DOCTYPE html><html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="index,follow">
<meta name="author" content="Pascal TOLEDO">
<meta name="description" content="">
<meta name="keywords" content="">
<meta name="generator" content="vim">
<meta name="identifier-url" content="http://legral.fr">
<meta name="date-creation-yyyymmdd" content="20140804">
<meta name="date-update-yyyymmdd" content="201400804">
<meta name="reply-to" content="pascal.toledo@legral.fr">
<meta name="revisit-after" content="10 days">
<meta name="category" content="">
<meta name="publisher" content="legral.fr">
<meta name="copyright" content="pascal TOLEDO">
<!-- meta specifique --><!-- metas specifique --><title>Vampire Praxis Dijon - dijonPraxis-scenaristiques - chapitre1</title><link rel="icon" href="http://127.0.0.1/git/vampire/dijonPraxis-scenaristiques&#32;-&#32;chapitre1" /><meta name="test" content="pour test only"/>

<!-- scripts concatennes -->
<!--script src="./locales/scripts.min.js"> </script-->
<script src="locales/scripts.js"> </script>

<!-- gestionnaire de librairie -->
<!--script src="./lib/legral/js/gestLib/gestLib-0.1.js"> </script-->
<!-- lib tiers -->
<!-- lib perso -->


<!-- styles -->
<!--link rel="stylesheet" href="./styles/styles.min.css" media="all" /-->
<link rel="stylesheet" href="styles/styles.css" media="all" />
<link rel="stylesheet" href="styles/dijonPraxis-print.css" media="print" />
<!--
<link rel="stylesheet" href="./styles/notes/notes.css" media="all" />
<link rel="stylesheet" href="./styles/tutoriels/tutoriels-style.css" media="all" />
<link rel="stylesheet" href="./lib/legral/php/menuStylisee/styles/menuOnglets-defaut/menu.css" media="all" />
-->
<style></style>
</head>

<!-- body -->
<body>
<div id="page">

<!-- header -->
<div id="header">
<div id="headerGauche"><!--gauche--></div>
<h1><!--a href="http://legral.fr/vampire"-->vampire PRAXIS DIJON<!--/a-->: <a href="index.php@dijonPraxis.html">Vampire: Praxis de Dijon</a></h1>
<div id="headerDroit"><a href="index.php@about=accueil.html">&agrave; propos de...</a></div>
</div><!-- header -->

<!-- menu + ariane + contenu page + ariane -->
<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;.html'title='page:dijonPraxis-scenaristiques'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;dijonPraxis-scenaristiques=chapitre1&amp;.html'title='page:chapitre1'>dijonPraxis-scenaristiques</a>
</div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;&amp;dijonPraxis=accueil.html' title=''  >accueil</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;&amp;dijonPraxis=dijonPraxis-regles.html' title=''  >règles</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;&amp;dijonPraxis=dijonPraxis-obediences.html' title=''  >obediences</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;&amp;dijonPraxis=dijonPraxis-cartoGralPhie.html' title=''  >cartoGralPhie</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  dossier1 actif"  href='index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;&amp;dijonPraxis=dijonPraxis-scenaristiques.html' title=''  >scénaristiques</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;&amp;dijonPraxis=lexiques.html' title=''  >lexiques</a></span></li></ul></div><div class='clear'></div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;dijonPraxis-scenaristiques=chapitre1&amp;dijonPraxis-scenaristiques=dijonPraxis-scenaristiquesscenaristiques-accueil.html' title=''  >scénaristiques</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  actif"  href='index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;dijonPraxis-scenaristiques=chapitre1&amp;dijonPraxis-scenaristiques=chapitre1.html' title=''  >chapitre1</a></span></li></ul></div><div class='clear'></div>

<link rel="stylesheet" href="cgp/frises-chapitres.css" media="all" />
<h1>calendrier du jeu<br>Chapitre 1: contr&ocirc;le de la Praxis</h1>

<h2>Timeline</h2>
<!-- structure html des frises -->

<div id="friseChapitre_support" class="frise_support" title="support de la frise Chapitres">
        <div id="friseChapitre_supportRegles" class="frise_regles_support" title="support de regle">-</div>
        <div id="friseChapitre_supportDatas" class="frise_bandes_support" title="support pour les bandes">-</div>
</div>

<div id="detailTitre" style="cursor:pointer;margin:0 auto 0 auto;text-align:center;" onclick=""></div>
 
<script src="cgp/frises-chapitres.js"></script>
<script src="cgp/data-chapitres.js"></script>


<div class="sectionChapitre">
<h2>pr&eacute;sentation</h2>
<ul>
	<li>Objectif: Contr&ocirc;le de la Praxis. (contr&ocirc;le de 1 zones sur 18)</li>
	<li>Dur&eacute;e: 5 mois du 19 septembre 2014 au 07 f&eacute;vrier 2015<li>
	<li>nombre de sc&eacute;nario:5</li>
</ul>


<h2>pr&eacute;paration</h2>

<ul>
	<li>Vendredi 19 septembre: 1er r&eacute;union RP</li>

	<li>dimanche: 21 septembre:
	<ul>
		<li>18h: r&eacute;union des primog&egrave;nes.
		<ul>
			<li>points d'influences=10</li>
		</ul>
		</li>
		<li>19h30: r&eacute;union de clan/commune?</li>
	</ul></li>
</ul>

<div class="sectionScenario">
<h1>sc&eacute;nario 1</h1>
<h2>semaine 1</h2>
<ul>
	<li>lundi 22 septembre: action (par mail)</li>
	<li>mardi 23 septembre: r&eacute;solution de l'action</li>
	<li>jeudi 25 septembre: action (par mail)</li>
	<li>vendredi 26 septembre: r&eacute;solution de l'action</li>
	<li>dimanche: 28 septembre:
	<ul>
		<li>18h: r&eacute;union des primog&egrave;nes.
		<ul>
			<li>points d'influences + 10</li>
		</ul>		

		</li>
		<li>19h30: r&eacute;union de clan/commune? controle de zone? (combat de goule?)</li>
	</li>
</ul>


<h2>semaine 2</h2>
<ul>
	<li>lundi 29 septembre: action (par mail)</li>
	<li>mardi 30 septembre: r&eacute;solution de l'action</li>
	<li>jeudi 02 octobre: action (par mail)</li>
	<li>vendredi 03 octobre: r&eacute;solution de l'action</li>
	<li>dimanche: 05 octobre:
	<ul>
		<li>18h: r&eacute;union des primog&egrave;nes.
		<ul>
			<li>points d'influences + 10</li>
		</ul>		

		</li>
		<li>19h30: r&eacute;union de clan/commune? controle de zone? (combat de goule?)</li>
	</ul></li>
</ul>


<h2>semaine 3</h2>
<ul>
	<li>lundi 06 octobre: action (par mail)</li>
	<li>mardi 07 octobre: r&eacute;solution de l'action</li>
	<li>jeudi 09 octobre: action (par mail)</li>
	<li>vendredi 10 octobre: r&eacute;solution de l'action</li>
	<li>samedi 11 octobre: Elysium (fin du sc&eacute;nario)</li>
</ul>
</div><!-- scenario fin -->


<div class="sectionScenario">
<h1>sc&eacute;nario 2</h1>
<h2>semaine 1</h2>
<ul>
	<li>lundi 20 octobre: action (par mail)</li>
	<li>mardi 21 octobre: r&eacute;solution de l'action</li>
	<li>jeudi 23 octobre: action (par mail)</li>
	<li>vendredi 24 octobre: r&eacute;solution de l'action</li>
	<li>dimanche: 26 octobre:
	<ul>
		<li>18h: r&eacute;union des primog&egrave;nes.
		<ul>
			<li>points d'influences + 10</li>
		</ul>		

		</li>
		<li>19h30: r&eacute;union de clan/commune? controle de zone? (combat de goule?)</li>
	</ul>
	</li>
</ul>

<h2>semaine 2</h2>
<ul>
	<li>lundi 27 octobre: action (par mail)</li>
	<li>mardi 28 octobre: r&eacute;solution de l'action</li>
	<li>jeudi 30 octobre: action (par mail)</li>
	<li>vendredi 31 octobre: r&eacute;solution de l'action</li>
	<li>dimanche: 2 novembre:
	<ul>
		<li>18h: r&eacute;union des primog&egrave;nes. 
		<ul>
			<li>points d'influences + 10</li>
		</ul>		

		</li>
		<li>19h30: r&eacute;union de clan/commune? controle de zone? (combat de goule?)</li>
	</li></ul>
</ul>

<h2>semaine 3</h2>
<ul>
	<li>lundi 3 novembre: action (par mail)</li>
	<li>mardi 4 novembre: r&eacute;solution de l'action</li>
	<li>jeudi 6 novembre: action (par mail)</li>
	<li>vendredi 7 novembre: r&eacute;solution de l'action</li>
	<li>samedi 8 novembre: Elysium (fin du sc&eacute;nario)</li>
</ul>

</div>

<div class="sectionScenario">
<h1>sc&eacute;nario 3</h1>
<h2>semaine 1</h2>
<ul>
	<li>lundi 17 novembre: action (par mail)</li>
	<li>mardi 18 novembre: r&eacute;solution de l'action</li>
	<li>jeudi 20 novembre: action (par mail)</li>
	<li>vendredi 21 novembre: r&eacute;solution de l'action</li>
	<li>dimanche: 23 novembre:
	<ul>
		<li>18h: r&eacute;union des primog&egrave;nes.
		<ul>
			<li>points d'influences + 10</li>
		</ul>		

		</li>
		<li>19h30: r&eacute;union de clan/commune? controle de zone? (combat de goule?)</li>
	</ul>
	</li>
</ul>

<h2>semaine 2</h2>
<ul>
	<li>lundi 24 novembre: action (par mail)</li>
	<li>mardi 25 novembre: r&eacute;solution de l'action</li>
	<li>jeudi 27 novembre: action (par mail)</li>
	<li>vendredi 28 novembre: r&eacute;solution de l'action</li>
	<li>dimanche: 30 novembre:
	<ul>
		<li>18h: r&eacute;union des primog&egrave;nes.
		<ul>
			<li>points d'influences + 10</li>
		</ul>		

		</li>
		<li>19h30: r&eacute;union de clan/commune? controle de zone? (combat de goule?)</li>
	</li></ul>
</ul>

<h2>semaine 3</h2>
<ul>
	<li>lundi 1 d&eacute;cembre: action (par mail)</li>
	<li>mardi 2 d&eacute;cembre: r&eacute;solution de l'action</li>
	<li>jeudi 4 d&eacute;cembre: action (par mail)</li>
	<li>vendredi 5 d&eacute;cembre: r&eacute;solution de l'action</li>
	<li>dimanche: 7 d&eacute;cembre:
	<ul>
		<li>18h: r&eacute;union des primog&egrave;nes.
		<ul>
			<li>points d'influences + 10</li>
		</ul>		

		</li>
		<li>19h30: r&eacute;union de clan/commune? controle de zone? (combat de goule?)</li>
	</li></ul>
</ul>


<h2>semaine 4</h2>
<ul>
	<li>lundi 8 d&eacute;cembre: action (par mail)</li>
	<li>mardi 9 d&eacute;cembre: r&eacute;solution de l'action</li>
	<li>jeudi 11 d&eacute;cembre: action (par mail)</li>
	<li>vendredi 12 d&eacute;cembre: r&eacute;solution de l'action</li>
	<li>samedi 13: Elysium (fin du sc&eacute;nario)</li>

</div>



<div class="sectionScenario">
<h1>sc&eacute;nario 4</h1>
<h2>semaine 1</h2>
<ul>
	<li>lundi 22 d&eacute;cembre: action (par mail)</li>
	<li>mardi 23 d&eacute;cembre: r&eacute;solution de l'action</li>
	<li>jeudi 25 d&eacute;cembre: action (par mail)</li>
	<li>vendredi 26 d&eacute;cembre: r&eacute;solution de l'action</li>
	<li>dimanche: 28 d&eacute;cembre:
	<ul>
		<li>18h: r&eacute;union des primog&egrave;nes.
		<ul>
			<li>points d'influences + 10</li>
		</ul>		

		</li>
		<li>19h30: r&eacute;union de clan/commune? controle de zone? (combat de goule?)</li>
	</ul>
	</li>
</ul>

<h2>semaine 2</h2>
<ul>
	<li>lundi 29 d&eacute;cembre: action (par mail)</li>
	<li>mardi 30 d&eacute;cembre: r&eacute;solution de l'action</li>
	<li>jeudi 1 janvier: action (par mail)</li>
	<li>vendredi 2 janvier: r&eacute;solution de l'action</li>
	<li>dimanche: 4 janvier:
	<ul>
		<li>18h: r&eacute;union des primog&egrave;nes.
		<ul>
			<li>points d'influences + 10</li>
		</ul>		

		</li>
		<li>19h30: r&eacute;union de clan/commune? controle de zone? (combat de goule?)</li>
	</li></ul>
</ul>

<h2>semaine 3</h2>
<ul>
	<li>lundi 5 janvier: action (par mail)</li>
	<li>mardi 6 janvier: r&eacute;solution de l'action</li>
	<li>jeudi 8 janvier: action (par mail)</li>
	<li>vendredi 9 janvier: r&eacute;solution de l'action</li>
	<li>samedi 10 janvier: Elysium (fin du sc&eacute;nario)</li>
</ul>

</div>



<div class="sectionScenario">
<h1>sc&eacute;nario 5</h1>
<h2>semaine 1</h2>
<ul>
	<li>lundi 19 janvier: action (par mail)</li>
	<li>mardi 20 janvier: r&eacute;solution de l'action</li>
	<li>jeudi 22 janvier: action (par mail)</li>
	<li>vendredi 23 janvier: r&eacute;solution de l'action</li>
	<li>dimanche: 25 janvier:
	<ul>
		<li>18h: r&eacute;union des primog&egrave;nes. points d'influences +10
		<ul>
			<li>points d'influences + 10</li>
		</ul>		

		</li>
		<li>19h30: r&eacute;union de clan/commune? controle de zone? (combat de goule?)</li>
	</ul>
	</li>
</ul>

<h2>semaine 2</h2>
<ul>
	<li>lundi 26 janvier: action (par mail)</li>
	<li>mardi 27 janvier: r&eacute;solution de l'action</li>
	<li>jeudi 29 janvier: action (par mail)</li>
	<li>vendredi 30 janvier: r&eacute;solution de l'action</li>
	<li>dimanche: 1 f&eacute;vrier:
	<ul>
		<li>18h: r&eacute;union des primog&egrave;nes. points d'influences +10
		<ul>
			<li>points d'influences + 10</li>
		</ul>		

		</li>
		<li>19h30: r&eacute;union de clan/commune? controle de zone? (combat de goule?)</li>
	</li></ul>
</ul>

<h2>semaine 3</h2>
<ul>
	<li>lundi 2 f&eacute;vrier: action (par mail)</li>
	<li>mardi 3 f&eacute;vrier: r&eacute;solution de l'action</li>
	<li>jeudi 5 f&eacute;vrier: action (par mail)</li>
	<li>vendredi 6 f&eacute;vrier: r&eacute;solution de l'action</li>
	<li>samedi 7 f&eacute;vrier: Elysium (fin du sc&eacute;nario, fin du chapitre)</li>
</ul>

</div>
</div><!-- chapitre -->

<script>
createFriseChapitre();
friseChapitre.auto();
</script>




<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;.html'title='page:dijonPraxis-scenaristiques'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-scenaristiques&amp;dijonPraxis-scenaristiques=chapitre1&amp;.html'title='page:chapitre1'>dijonPraxis-scenaristiques</a>
</div>
<!-- menu + ariane + contenu page + ariane : FIN -->


<!-- footer -->
<!-- footer gauche-->
<div id="footer">
<div id="footerGauche"></div><!-- footer gauche: fin-->

<!-- footer centre -->
dijonPraxis-scenaristiques - chapitre1<br>Documents à usage personnel. NE PAS DIFFUSER
<!--
<span class="licence">
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
<img alt="Licence Creative Commons" src="./styles/img/licenceCCBY-88x31.png" /></a><br />Mise &agrave; disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">licence Creative Commons Attribution 4.0 International</a>.<br />
<a xmlns:dct="http://purl.org/dc/terms/" href="http://legral.fr" rel="dct:source">http://legral.fr</a>.</span>
-->
<!-- footer centre: fin -->

<!-- footer droit -->
<div id="footerDroit">droite</div>
<!-- footer droit: fin -->


</div><!-- footer -->

</div><!-- //page -->

<!-- Piwik -->
<script type="text/javascript">
var pkBaseURL = (("https:" == document.location.protocol) ? "https://www.legral.fr/systeme/piwik/piwik-1.8.3/" : "http://www.legral.fr/systeme/piwik/piwik-1.8.3/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
</script><script type="text/javascript">
try {
var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 1);
piwikTracker.trackPageView();
piwikTracker.enableLinkTracking();
} catch( err ) {}
</script><noscript><p><img src="http://www.legral.fr/systeme/piwik/piwik-1.8.3/piwik.php?idsite=1" style="border:0" alt="" /></p></noscript>
<!-- End Piwik Tracking Code -->

</body></html>
